Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 30 Dec 2020 02:30:38 -0500

Chat transcript

	
		
			Name: SHAIK VAHID
		
			E-mail: [email-masked]

	Nick Wed, 12/30/20 12:50:38 pm Asia/Kolkata
	
		Hello. How may I help you?

	SHAIK VAHID 12:51:04 pm
	
		I need help

	Nick 12:51:18 pm
	
		How may I help you?

	SHAIK VAHID 12:51:47 pm
	
		I plan to buy 42U full rack colocation

	Nick 12:52:12 pm
	
		okay

	SHAIK VAHID 12:52:14 pm
	
		what is the monthly bandwidth ?

	Nick 12:53:56 pm
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	SHAIK VAHID 12:54:27 pm
	
		but not giving bandwidth details

	Nick 12:54:49 pm
	
		I can get one of our Sales expert to get in touch with you with more information.
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	SHAIK VAHID 12:56:58 pm
	
		1. SPIDYHOST IT SERVICES PRIVATE LIMITED
2. [email-masked]
3. +91 8328457170
4. 42U full rack
5. Need suggestion based on my servers
6. Yes need if you provide cheaper than servermoney.
7. Email and mobile no problem.

	Nick 12:57:21 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	SHAIK VAHID 12:58:54 pm
	
		ok

	Nick 12:59:47 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:59:52 pm
	
		Nick archived the chat

	9m 14s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=direct.lc.chat